
@media (min-width:2351px) and (max-width:2560px) {
  main .bg-shape-img {
    max-height: 1320px;
}
}

@media (min-width:2150px) and (max-width:2350px) {
  main .bg-shape-img {
    max-height: 1202px;
}
}

@media (min-width:1601px) and (max-width:1900px){
  img.bg-shape-img {
    width: 60%;
 }
}

@media (max-width:1600px) {


  /* HOME PAGE start */


  header,
  main header {
    margin-bottom: 9rem;
  }

  .bg-shape-img,
  main .bg-shape-img {
    max-width: 950px;
    max-height: unset;
    width: 64%;
  }

  section.ERC-Sec.services-sec.mission-sec {
    overflow-x: hidden;
  }

  section.ERC-Sec.services-sec {
    overflow-x: hidden;
  }


  .banner-image-wrapper::after , .banner-image-wrapper::before{
    display:none;
  }

  /* HOME PAGE end */

  footer .links-block ul {
      margin-bottom: 0;
  }


}



@media (max-width:1440px) {}


@media (max-width:1280px) {

  .bg-shape-img, 
  main .bg-shape-img {
    width: 95%;
    height: 300px;
    object-fit: cover;
    max-width: 100%;
}
  .banner-image-wrapper::before,
  .banner-image-wrapper::after {
    display: none;
  }


  footer {
    background-size: cover;
  }

   
 /* Eligibility Requirements  */

 .page-template-erc-eligibility .eligibility-text-sec  .erc-right-img .image-about {
    object-fit: contain;
  }

}


@media (max-width:1024px) {
  section {
    padding: 4rem;
  }


}





@media (max-width : 1024px) {
  .offcanvas {
    width: 250px !important;
  }

  .offcanvas-start-lg {
    top: 0;
    left: 0;
    border-right: 1px solid rgba(0, 0, 0, .2);
    transform: translateX(-100%);
  }

}




@media (min-width:768px) and (max-width:991px) {

  .container,
  .container-md,
  .container-sm {
    max-width: 95%;
  }




/* .page-template-services   */
.img-fluid.banner-right {
    width: 100%;
    height:400px;
    object-fit:cover;
    border-radius: 1rem;

}
 
/* how-it-works shape */

.how-it-works::before {
  height: 129px;
  top: -129px;
}

.how-it-works {
  margin: 8rem 0 0;
}


}



@media (max-width : 991px) {

  /* nav */

  #primary-menu-list {
    display: block;
  }

  .main-menu .primary-menu-container ul li {
    padding-left: 0px;
    padding-top: 1rem;
  }

  .nav-contact-btn {
    margin-top: 1rem;
  }

  #offcanvasExample {
    width: 100% !important;
    background:var(--white) !important;
}

.logo {
    width: 200px;
}


.main-menu .primary-menu-container ul li a {
    color: var(--black);
}

.main-menu .primary-menu-container ul .nav-contact-btn a {
    background-color: var(--red);
    color:var(--white)
}

.text-reset{
    -webkit-filter: invert(100%); /* Safari/Chrome */
    filter: invert(100%);
}
  /* HOME PAGE start */


  /* new css */
  
  header,
  main header {
    margin-bottom: 5rem;
  }


  .banner-text-left {
    text-align: center !important;
}

.banner-text-left h1 , .banner-text-left h2 ,.banner-text-left p {
    text-align: left !important;
}

.services-row{
  flex-direction: column-reverse;
}

 header .banner-text-left h1 br {
  display: none;
}

.hero-wrapper .banner-text-left {
  padding-right: 0rem;
}

  /* what is erc */

  .banner-image-wrapper {
    justify-content: center;
    margin-bottom: 1.5rem;
}


  /* banner */

  .main-menu .navbar-brand {
    padding: 0rem 0;
  }

  .ERC-Sec .sec-right img {
    height: 500px;
  }

  /* user review */
  .user-reviews #customers-reviews .review_wrapper {
    margin-bottom: 0;
    padding-bottom: 0rem;
    margin-top: 0;
  }

  .user-reviews #customers-reviews .owl-nav {
    margin-top: 0.5em;
  }

  /* ----- Home page end  ----- */


  /* ----- what is erc inner-pages start  ----- */


  .page-template-services header .banner-text-left h1 br {
    display: none;
}
.page-template-services header  .services-row {
  align-items: normal;
}

.page-template-services header .hero-wrapper .banner-text-left {
  padding-right: 1rem;
}




  .page-template-services .banner-image-wrapper .banner-right {
    object-position: center;
    border-radius: 1rem;
}

  .about-erc .erc-right-img .image-about {
    height: auto;
    width: 100%;
 
}

  .erc-right-img {
    text-align: center;
}

.erc-calculator .erc-right-img .image-about {
  margin-left: 0rem;
}

.page-template-services .sec-top {
    text-align: center !important;
}

/* ----- what is erc inner-pages start  ----- */

.contact-body .contact-form  .contact-box .contact-left .call, .contact-body .contact-form  .contact-box .contact-left .email, .contact-body .contact-form  .contact-box .contact-left .address {
  margin: 10px auto;
}

/* ----- contact inner-pages end  ----- */
footer .links-block ul {
  margin-bottom: 1rem;
}

/* ----- eligible requirments inner-pages end  ----- */

#about-erc h2 {
  text-align: center;
  padding: 1rem;
}


}



@media (min-width:550px) and (max-width:767px) {

  .container {
    max-width: 90%;
  }

}


@media (max-width:767px) {


  /* -------------  ------------------- */

  section {
    padding: 2rem;
  }

  .hero-wrapper .banner-text-left h1 ,  .inner-pages .hero-wrapper .banner-text-left h1 {
    font-size: 28px;
    line-height: 40px;
  }

 

  h2 {
    font-size: 24px !important;
  }

  .sub-heading {
    font-size: 20px !important;
    font-weight: 600 !important;
    line-height: 26px !important;
  }

  /* HOME PAGE start */

  header,
  main header {
    margin-bottom: 5rem;
  }

  /* banner */

  .banner-text-left {
    text-align: center;
}

.banner-text-left h1 , .banner-text-left h2 ,.banner-text-left p {
    text-align: left;
}

  .banner-text-left h1 br{
    display:none;
}

  .bg-shape-img,
  main .bg-shape-img {
    width: 70%;
  }

  .hero-wrapper .banner-text-left {
    padding-right: 0rem;
  }


  .banner-image {
    display: flex;
    align-items: center;
    padding-top: 2rem;
    justify-content: center;
  }



  .banner-image-wrapper .banner-right {
    width: 450px;
    height: 450px;
  }

  .banner-image-wrapper .banner-right {
    border-radius: 1rem;

  }



  /* ERC sec */

  .ERC-Sec .sec-right img {
    height: 350px;
  }

  .ERC-Sec h2 {
    text-align: center;
  }


  .sec-btn {
    text-align: center;
  }

   /* our team */

   .sec-right {
    margin: auto;
  }


  /* benefits-sec */

  .how-it-works .work-box {
    flex-direction: column;
    align-items: center;
    justify-content: center;

  }


  .how-it-works {
    margin: 5rem 0 0;
  }

  .how-it-works::before {
    height: 91px;
    top: -91px;
  }


  .how-it-works .work-box h3 {
    text-align: center;
  }

  /* user-reviews */

  .user-reviews .sec-top {
    margin-bottom: 0rem;
  }


  /* footer */

  footer {
    text-align: center;
  }

  .details-nd-icons {
    display: flex;
    align-items: center;
    justify-content: center;
  }

  /* HOME PAGE end */

  /* ----- contact inner-pages start  ----- */


  .responsive-map {
    height: 400px;
}
.contact-map {
  padding: 2rem;
}


/* ----- contact inner-pages end  ----- */

/* ----- what is erc inner-pages start  ----- */

.services-row{
      flex-direction: column-reverse;
}

.services-row .banner-image {
  padding-bottom: 2rem;
}

.icon-box {
  text-align: center;
}

/* ----- what is erc inner-pages end  ----- */


/* ----- privacy-policy inner-pages start  ----- */

.privacy-policy-content {
  padding: 3rem 0;
  text-align: left;
}

.privacy-policy-content p {
  text-align: left;
}

.privacy-policy-content h3 {
  text-align: left;
}

/* ----- privacy-policy inner-pages end  ----- */

}

@media (min-width:300px) and (max-width:550px) {

  .container {
    max-width: 97%;
  }

}

@media (max-width:550px) {

  section {
    padding: 2rem 0.8rem;
  }

  /* HOME PAGE start */

  header,
  main header {
    margin-bottom: 2rem;
  }

  /* banner */

  .hero-wrapper {
    padding-top: 8rem;
}


  .hero-wrapper .banner-text-left h1 ,  .inner-pages .hero-wrapper .banner-text-left h1 {
    font-size: 24px;
    line-height: 38px;
  }

 

  h2 {
    font-size: 20px !important;
  }

  .sub-heading {
    font-size: 18px !important;
    font-weight: 600 !important;
    line-height: 26px !important;
  }



  .banner-image-wrapper .banner-right {
    width: 100%;
    height: auto;
  }

  /* about */
  .about-sec .sec-top {
    margin-bottom: 1rem;
  }
  .about-sec .about-content p {
    font-size: 16px;
  }

  /* ERC-SEc */

  .ERC-Sec .sec-right img {
    width: 100%;
  }

  /* benfits-sec */

  .how-it-works .sec-top h2 {
    margin-bottom: 2rem;
}

  .how-it-works {
    margin: 4rem 0 0;
  }

  .how-it-works::before {
    height: 63px;
    top: -63px;
  }

  .how-it-works .work-box .work-box-img {
    width: 80px;
    height: 80px;
  }

  section .sec-top p {
    padding: 0 1rem;
  }

  /* .testimonials-section */

  .testimonials-section {
    padding: 2rem 1rem;

  }

  #customers-reviews .owl-item {
    margin-bottom: 0rem;
  }

  #customers-reviews .owl-stage-outer {
    padding-bottom: 2rem;
}


section.user-reviews {
    padding: 3rem .8rem;
}


  /* Home page horizontal scrollbar */

html , .page-template-home{
  overflow-x: hidden;
}

  /* home page end */

  /* contact inner-pages start */

  main header.sec-header {
    padding: 10rem 0px 6rem 0;
    
}

.contact-body .contact-form {
  padding: 2rem 10px;
}

  /* contact inner-pages end */

  /* what is erc inner-pages start */

.ERC-eligibilty .content {
  padding: 10px 0px 0px 0;
}

.refund-rebuild-section .refund-rebuld-box {
  padding: 2rem 2rem;
}

.ERC-eligibilty {
    background-position: center center;  
    
}

 /* what is erc inner-pages end */

  /* faq inner-pages start */



 .faq-sec {
  padding: 2rem 0 2rem;
}

.accordion-button.collapsed {
  font-size: 18px;
  font-weight: 500 !important;
}


/* faq inner-pages end */


}

@media (max-width:380px) {

    .bg-shape-img, 
    main .bg-shape-img {
      max-width: 250px;
      object-fit: cover;
  }

  .user-reviews #customers-reviews .review_wrapper {
    padding: 1rem;
  }

}

@media (max-width:350px) {

  section {
    padding: 1rem 0rem;
  }

  .user-reviews #customers-reviews .review_wrapper::after {
    right: 0px;
  }


}

.navbar-nav li a {
  color: #000;
}